CVE-2022-32793

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
164291macOS 12.x < 12.5 (HT213345)NessusMacOS X Local Security Checks
critical
163395Apple iOS < 15.6 Multiple Vulnerabilities (HT213346)NessusMobile Devices
critical